﻿
@font-face {
    font-family: "Open Sans Hebrew Condensed";
    font-style: italic;
    font-weight: 300;
    src: url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-LightItalic.eot?#iefix") format("embedded-opentype"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-LightItalic.woff2") format("woff2"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-LightItalic.woff") format("woff"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-LightItalic.ttf") format("truetype");
}
@font-face {
    font-family: "Open Sans Hebrew Condensed";
    font-style: normal;
    font-weight: 300;
    src: url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Light.eot?#iefix") format("embedded-opentype"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Light.woff2") format("woff2"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Light.woff") format("woff"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Light.ttf") format("truetype");
}
@font-face {
    font-family: "Open Sans Hebrew Condensed";
    font-style: italic;
    font-weight: 400;
    src: url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Italic.eot?#iefix") format("embedded-opentype"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Italic.woff2") format("woff2"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Italic.woff") format("woff"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Italic.ttf") format("truetype");
}
@font-face {
    font-family: "Open Sans Hebrew Condensed";
    font-style: normal;
    font-weight: 400;
    src: url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Regular.eot?#iefix") format("embedded-opentype"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Regular.woff2") format("woff2"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Regular.woff") format("woff"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "Open Sans Hebrew Condensed";
    font-style: italic;
    font-weight: 700;
    src: url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-BoldItalic.eot?#iefix") format("embedded-opentype"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-BoldItalic.woff2") format("woff2"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-BoldItalic.woff") format("woff"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-BoldItalic.ttf") format("truetype");
}
@font-face {
    font-family: "Open Sans Hebrew Condensed";
    font-style: normal;
    font-weight: 700;
    src: url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Bold.eot?#iefix") format("embedded-opentype"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Bold.woff2") format("woff2"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Bold.woff") format("woff"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Bold.ttf") format("truetype");
}
@font-face {
    font-family: "Open Sans Hebrew Condensed";
    font-style: italic;
    font-weight: 800;
    src: url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-ExtraBoldItalic.eot?#iefix") format("embedded-opentype"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-ExtraBoldItalic.woff2") format("woff2"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-ExtraBoldItalic.woff") format("woff"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-ExtraBoldItalic.ttf") format("truetype");
}
@font-face {
    font-family: "Open Sans Hebrew Condensed";
    font-style: normal;
    font-weight: 800;
    src: url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-ExtraBold.eot?#iefix") format("embedded-opentype"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-ExtraBold.woff2") format("woff2"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-ExtraBold.woff") format("woff"), url("http://fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-ExtraBold.ttf") format("truetype");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: normal;
    font-weight: 700;
    src: url("Fonts/OpenSansHebrew/opensanshebrew-bold-webfontd41d.html?#iefix") format("embedded-opentype"), url("Fonts/OpenSansHebrew/opensanshebrew-bold-webfont.html") format("woff"), url("Fonts/OpenSansHebrew/opensanshebrew-bold-webfont-2.html") format("truetype"), url("Fonts/OpenSansHebrew/opensanshebrew-bold-webfont-3.html#8b4b25a9e6dee2304c08fefb363a9190") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: italic;
    font-weight: 700;
    src: url("Fonts/OpenSansHebrew/opensanshebrew-bolditalic-webfontd41d.html?#iefix") format("embedded-opentype"), url("Fonts/OpenSansHebrew/opensanshebrew-bolditalic-webfont.html") format("woff"), url("Fonts/OpenSansHebrew/opensanshebrew-bolditalic-webfont-2.html") format("truetype"), url("Fonts/OpenSansHebrew/opensanshebrew-bolditalic-webfont-3.html#c21c03ab7080535ee57497eccfdf86e3") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: normal;
    font-weight: 900;
    src: url("Fonts/OpenSansHebrew/opensanshebrew-extrabold-webfontd41d.html?#iefix") format("embedded-opentype"), url("Fonts/OpenSansHebrew/opensanshebrew-extrabold-webfont.html") format("woff"), url("Fonts/OpenSansHebrew/opensanshebrew-extrabold-webfont-2.html") format("truetype"), url("Fonts/OpenSansHebrew/opensanshebrew-extrabold-webfont-3.html#f7e80113069d64680d94be62885b159d") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: italic;
    font-weight: 900;
    src: url("Fonts/OpenSansHebrew/opensanshebrew-extrabolditalic-webfontd41d.html?#iefix") format("embedded-opentype"), url("Fonts/OpenSansHebrew/opensanshebrew-extrabolditalic-webfont.html") format("woff"), url("Fonts/OpenSansHebrew/opensanshebrew-extrabolditalic-webfont-2.html") format("truetype"), url("Fonts/OpenSansHebrew/opensanshebrew-extrabolditalic-webfont-3.html#0aa7139bf6d3c365c59c140c3c8e269e") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: italic;
    font-weight: 400;
    src: url("Fonts/OpenSansHebrew/opensanshebrew-italic-webfontd41d.html?#iefix") format("embedded-opentype"), url("Fonts/OpenSansHebrew/opensanshebrew-italic-webfont.html") format("woff"), url("Fonts/OpenSansHebrew/opensanshebrew-italic-webfont-2.html") format("truetype"), url("Fonts/OpenSansHebrew/opensanshebrew-italic-webfont-3.html#c710e2592c6201f5dff5fe5ae74e9d58") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: normal;
    font-weight: 200;
    src: url("Fonts/OpenSansHebrew/opensanshebrew-light-webfontd41d.html?#iefix") format("embedded-opentype"), url("Fonts/OpenSansHebrew/opensanshebrew-light-webfont.html") format("woff"), url("Fonts/OpenSansHebrew/opensanshebrew-light-webfont-2.html") format("truetype"), url("Fonts/OpenSansHebrew/opensanshebrew-light-webfont-3.html#1e3cbe1d61c0f2b766b8aff35f09f556") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: italic;
    font-weight: 200;
    src: url("Fonts/OpenSansHebrew/opensanshebrew-lightitalic-webfontd41d.html?#iefix") format("embedded-opentype"), url("Fonts/OpenSansHebrew/opensanshebrew-lightitalic-webfont.html") format("woff"), url("Fonts/OpenSansHebrew/opensanshebrew-lightitalic-webfont-2.html") format("truetype"), url("Fonts/OpenSansHebrew/opensanshebrew-lightitalic-webfont-3.html#c137a74dd645478d57aebcd9a32af039") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: normal;
    font-weight: 400;
    src: url("Fonts/OpenSansHebrew/opensanshebrew-regular-webfontd41d.html?#iefix") format("embedded-opentype"), url("Fonts/OpenSansHebrew/opensanshebrew-regular-webfont.html") format("woff"), url("Fonts/OpenSansHebrew/opensanshebrew-regular-webfont-2.html") format("truetype"), url("Fonts/OpenSansHebrew/opensanshebrew-regular-webfont-3.html#265e1bf8eadfa92b8d955acd546bd2c3") format("svg");
}



body {
 margin:0;
 padding:0;
 border:0;
 font:inherit;
 vertical-align:baseline; 

 font-family: "Open Sans Hebrew Condensed",serif !important;
}
.selectnav
{
margin: 10px 2%;
    width: 96%;
    font-size: 16px;
}
  .ContentPage
  {
   
   
    padding-left: 3%  !important;
 
     min-width:768px;
 
  }
  h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
  .grid-width-7{
   
      width:27.69376181%;

  }

  /*.block {
    box-shadow: none;
    background: none;
    margin: 0 0 10px;
    border: none;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    overflow: hidden;
}*/

a {
    outline: none;
}
      .row{
float:left;
width:100%;
margin-left:0px !important;
   
          
      margin:0 auto;
    padding-right:40px;




}
 .column-1.grid-left-0 {
    margin-left: 0 !important;
}
 div.block-content {
    display: block;
    float: left;
    width: 100%;
    height: auto;
}
 #divMoreFromEgged .block-subtitle {
    background-image: url(../images/bg1-title.png);
    background-repeat: no-repeat;
    background-color: #666666;
    background-repeat: no-repeat;
    background-position: left center;
    font-size: 23px;
    color: #FFFFFF;
    padding-top: 14px;
    padding-bottom: 18px;
    padding-right: 15px;
    height: 53px;
}
  
 .hover-cols {
    clear: both;
    display: inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
  li.hover_effects_li {
    margin: unset;
    float: right;
    height: 213px;
    width: 25%;
    padding-bottom: 30px;
}

div#whitewrap div.wrapper-mirroring-wpv564ae56208597
{
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #2E2E2E;
}
div.grid-container {
    width: 100%;
    height: auto;
    margin: 0;
}
div.grid-fluid-24-23-22 .grid-width-24 {
    width: 100%;
}
#block-bvr564c170fe1cb0 {
    min-height: 30px;
}
.block-type-footer p.copyright {
    font-size: 1.3em;
    color: #FFFFFF;
}


.block-type-footer .copyright {
    float: left;
    width: 100%;
    clear: both;
    text-align: center;
    margin: 10px 0;
}

div.grid-fluid-24-23-22 .grid-width-24 {
    width: 100%;
}
  
footer{

    background-color:#2E2E2E !important;
}
.banner {
    padding-bottom:15px;
	padding-top:15px;

}










/*  
.block-type-navigation ul {
    width: 100%;
    display: inline-block;
    word-spacing: -4px;   
}
   
.block-type-navigation ul li {
    display: inline-block;
    letter-spacing: normal;
    word-spacing: normal;
}
li {
    display: list-item;
    text-align: -webkit-match-parent;
}
    */
/*
ul.menu li.current_page_item > a, #block-bll564ae5620bb10 ul.menu li.current_page_parent > a, #block-bll564ae5620bb10 ul.menu li.current_page_ancestor > a, #block-bll564ae5620bb10 ul.menu li.current_page_item > a:hover, #block-bll564ae5620bb10 ul.menu li.current_page_parent > a:hover, #block-bll564ae5620bb10 ul.menu li.current_page_ancestor > a:hover, #block-bll564ae5620bb10 ul.menu li.current-menu-item > a, #block-bll564ae5620bb10 ul.menu li.current-menu-parent > a, #block-bll564ae5620bb10 ul.menu li.current-menu-ancestor > a, #block-bll564ae5620bb10 ul.menu li.current-menu-item > a:hover, #block-bll564ae5620bb10 ul.menu li.current-menu-parent > a:hover, #block-bll564ae5620bb10 ul.menu li.current-menu-ancestor > a:hover {
    background-color: #747474;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    font-size: 20px;
    color: #FFFFFF;
} */
/*
.block-type-navigation ul.menu li > a {
    color: #000000;
    font-size: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 15px;
    padding-left: 15px;
}
.block-type-navigation ul li a {
    display: block;
    width: auto;
    padding: 0 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    white-space: nowrap;
}
    */
/*
ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
}
    */
 .banner, .banner img {
    transition: all 0.3s ease-in-out 0s;
}
 .BannerHomePage div#banner2 img, .BannerHomePage div#banner3 img {
    margin: 0 1%;
}
 .BannerHomePage div.banner img {
    
    width: 100%;
}
.BannerHomePage div.banner img:hover, .BannerSinglePage div.banner img:hover
{
    transform: scale(1.1) rotate(-2deg);
}
 .banner, .banner img {
    transition: all 0.3s ease-in-out 0s;
    
}
 a {
    outline: none;
}
 section {
    display: block;
}
 .grid-width-24 {
    width: 100%;
}
.sideMenu{
    display:none;
}
.slicknav_menu{
    z-index:1002;
    position:absolute;
}
#menuMobile{
       direction:ltr; 
margin-left:15px;
}